---
path: "/marketing"
title: "🎉 Marketing Framework"
sidebarTitle: "🎉 Marketing"
sidebarGroup:
yaml: true
levels: 7
homepage: false
topics:
  - name: "domain-knowledge"
    title: "🧠 Domain Knowledge and Skills"
    content:
      - level: 1
        criteria:
          - "Understands the fundamentals and picks up new things quickly."
          - "Learning and being developed by others."
      - level: 2
        criteria:
          - "Develops a strong knowledge of their area and is the source of wisdom."
          - "Makes well-reasoned decisions with significant input and guidance from others."
          - "Actively seeks out learning and starts to own their own development."
      - level: 3
        criteria:
          - "Contextualises their decisions with their deepening knowledge of other areas of the business related to their work."
          - "Has knowledge that means external sources want to hear from them, independent of Intugine's success."
          - "Drives the majority of their personal development and asks for feedback and input at the right time."
          - "Rarely needs extra knowledge from others."
      - level: 4
        criteria:
          - "Understands best practices and trends and contextualises knowledge within the wider business."
          - "Is the go-to expert in one or more areas. Actively sought out by others for input and guidance on their area."
          - "Teaches others and owns their own development."
      - level: 5
        criteria:
          - "Deep knowledge and understanding of several key areas."
          - "Sought out for guidance and insight on multiple subjects."
          - "Teaches, guides and mentors others."
      - level: 6
        criteria:
          - "Strong knowledge of the entire relevant landscape."
          - "Deep understanding and knowledge in key areas, which is recognised internally and externally."
      - level: 7
        criteria:
          - "Builds their deep domain knowledge effectively and impactfully into the wider business context, with a deep understanding of the company goals, challenges and opportunities."
  - name: "ownership-influence"
    title: "🗣️ Ownership and Influence"
    content:
      - level: 1
        criteria:
          - "Completes well-defined tasks to a high standard with minimal direction."
          - "Asks for help when they need to."
          - "Adjusts processes to make them work better."
      - level: 2
        criteria:
          - "Fully owns an area, channel or discipline and works on small to medium projects and types of work with guidance from others."
          - "Accountable for deliverables of their work."
      - level: 3
        criteria:
          - "Starts to input on other decisions in the business and doesn't need to ask to be involved."
          - "Accountable for deliverables in their area, not just their specific work."
          - "Works on medium sized projects they initiate."
      - level: 4
        criteria:
          - "Consistent record of very strong ownership for their area."
          - "Accountable for results in that area."
          - "Takes responsibility for complex or important medium-term projects."
          - "Initiates decision-making and influences across the company."
      - level: 5
        criteria:
          - "Focuses on the most impactful work."
          - "Drives forward large, long-term projects that have significant impact on the business."
          - "Fully accountable for their area's performance."
          - "Influences across the company, including high level strategy."
      - level: 6
        criteria:
          - "Guides the whole company's approach on a range of subjects."
          - "Overall responsibility for an entire area of the business."
          - "Comfortable making high-level decisions and empowers others to make decisions."
          - "Influences industry-wide."
      - level: 7
        criteria:
          - "Is the accountable executive for their area."
          - "Sought out for guidance on any topic across the company."
  - name: "communication-leadership"
    title: "🕴️ Communication and Leadership"
    content:
      - level: 1
        criteria:
          - "Seeks out the information they need to do their role, and communicates what they're doing with the people affected."
          - "Accepts feedback graciously and works to improve."
          - "Learns from their mistakes."
      - level: 2
        criteria:
          - "Seeks out feedback, gives useful feedback to others they work with."
          - "Proactively communicates what they're working on, assumptions they've made, and decisions they've made on the direction of their work."
      - level: 3
        criteria:
          - "Communicates the high level of their work outside their team and proactively seeks out challenges."
          - "Communicates when they're blocked and what's needed to unblock them."
          - "Shares their knowledge with the broader team."
          - "Makes a positive contribution to the culture and working environment."
      - level: 4
        criteria:
          - "Communicates the high level of their work with the whole company."
          - "Makes sure everyone affected has opportunities to input into relevant decisions."
          - "Unblocks other people, even those outside their team."
      - level: 5
        criteria:
          - "Helps others make their own decisions."
          - "Gets buy-in for their goals."
          - "Guides others' work when needed; looks for ways to help other people in the team to really shine and develop their own skills."
          - "Acts as a role-model or mentor."
          - "Gives useful feedback to those around them."
      - level: 6
        criteria:
          - "Drives the company forward; communicates the long-term vision."
          - "Helps other people develop themselves and regularly gives insightful, useful feedback to people across the company."
      - level: 7
        criteria:
          - "Inspires outside of their team on company goals and mission."
          - "Coaches and develops senior execs in their team."
---
